package trip;

import dao.*;

public class Main {
	@SuppressWarnings("unused")
	public static void main(String[] args) {
		Person_tripDAO ptD = Factory.getInstance().getPerson_tripDAO();
		PersonDAO pD = Factory.getInstance().getPersonDAO();
		TripDAO tD = Factory.getInstance().getTripDAO();
		RouteDAO rD = Factory.getInstance().getRouteDAO();
		StopDAO sD = Factory.getInstance().getStopDAO();
		CompanyDAO cD = Factory.getInstance().getCompanyDAO();
		Time_tableDAO ttD = Factory.getInstance().getTime_tableDAO();
		Route_stopsDAO rsD = Factory.getInstance().getRoute_stopsDAO();
		System.out.println("MAIN");
	}	
}